GDB (xrefs)

Public Attributes | List of all members
aarch64_dr_update_callback_param Struct Reference

## Public Attributes
int | is_watchpoint
unsigned int | idx

## Detailed Description

Definition at line 240 of file aarch64-linux-hw-point.c.

## Member Data Documentation

## ◆ idx

unsigned int aarch64_dr_update_callback_param::idx

Definition at line 243 of file aarch64-linux-hw-point.c.

Referenced by aarch64_dr_state_insert_one_point(), aarch64_notify_debug_reg_change(), and debug_reg_change_callback().

## ◆ is_watchpoint

int aarch64_dr_update_callback_param::is_watchpoint

Definition at line 242 of file aarch64-linux-hw-point.c.

Referenced by aarch64_notify_debug_reg_change(), and debug_reg_change_callback().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/aarch64-linux-hw-point.c